/* en */
#home-2015 h3,
#home-2015 h3 span {
	font-size: 21px !important;
}


#home-2015 .home-text-container h3 {
	margin-bottom: 12px;
}

#home-2015 #main {
	width: 990px;
}

/* Header*/
#home-2015 #carousel{
	width: 990px;
}

#home-2015 .swipeNav a {
	background: #fff none repeat scroll 0 0;
	border-radius: 50%;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
	height: 13px;
	width: 13px;
	margin-top: 1px;
	margin-left: 7px;
}

#home-2015 .swipeNav {
	left: auto;
	top: auto;
	bottom: 10px;
	right:10px;
}

#home-2015 .swipeNav a.act, #home-2015 .swipeNav a:hover {
	background: none repeat scroll 0 0 #d30733;
}

#home-2015 .gal_box {
	top: auto;
	bottom: 20px;
	width: 360px;
	color: #ffffff;
	left: 20px;
}

#home-2015 .gal_box a {
	color: #ffffff;
	background:url(/sites/sglcarbon/_common/images/icons/pfeil_weiss.png) no-repeat 0 3px;
}

#home-2015 .gal_box p {
	color: #ffffff;
}

#home-2015 .gal_box_headline {
    /* background-color: rgba(211, 7, 51, 0.7);  look at:  #home-2015 .left-text   */
    /* background-color: rgba(178, 0, 0, 0.8);  look at:  #home-2015 .left-text   */
	background-color: rgba(200, 20, 45, 0.8);
    padding: 24px 25px 28px 30px;
    left: 0px;
}

#home-2015 .gal_box_headline .gal_headline {
	padding: 0px 0px 18px;
}

#home-2015 .gal_box_headline .gal_copy p {
	margin-bottom: 19px;
}

#home-2015 .emotional {
	margin-bottom: 13px;
	margin-top: 19px;
}

/* Link Liste*/
#home-2015 .link-list {
	height: 60px;
	margin-bottom: 18px;
	position: relative;
	background-color: rgb(236,236,236);
}

#home-2015 .link-list .result {
	position: relative;
	overflow: hidden;
	height: 0;
}

#home-2015 .height-link-list {
	width: 100%;
	height: 60px;
}

.applicationsoverview #home-2015 .link-list {
	height:auto;
}
.applicationsoverview #home-2015 .height-link-list {
	height: 45px;
	border-bottom: 1px solid white;
	margin-top:22px;
}

#home-2015 .link-list a {
	padding: 0;
}

.result-inner:after {
	content: "";
	display: block;
	clear: both;
}

#home-2015 .link-list .menu-trigger {
    float: left;
    padding: 10px;
    width: 215px;
    height: 20px;
    position: absolute;
    background: url("/sites/sglcarbon/_common/images/icons/arrow_down.png") no-repeat scroll 205px 13px #ffffff;
}

#home-2015 .link-list .menu-trigger:hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_down_red.png") no-repeat scroll 205px 13px #ffffff;
    cursor: pointer;
}

#home-2015 .link-list .menu-trigger.open {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up.png") no-repeat scroll 205px 13px #ffffff;
}

#home-2015 .link-list .menu-trigger.open.result-hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up_red.png") no-repeat scroll 205px 13px #ffffff;
}

#home-2015 .link-list .menu-trigger.open.result-hover a {
	color: #d30733;
}

#home-2015 .link-list .menu-trigger.open:hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up_red.png") no-repeat scroll 205px 13px #ffffff;
}

.applicationsoverview #home-2015 .link-list .menu-trigger {
  margin: 10px 10px 10px 30px;
  padding: 0;
  width: 730px;
  height: 20px;
  position: absolute;
  background: url("/sites/sglcarbon/_common/images/icons/arrow_down.png") no-repeat scroll 700px 6px;
}

.applicationsoverview #home-2015 .link-list .menu-trigger:hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_down_red.png") no-repeat scroll 700px 6px;
    cursor: pointer;
}

.applicationsoverview #home-2015 .link-list .menu-trigger.open {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up.png") no-repeat scroll 700px 6px;
}

.applicationsoverview #home-2015 .link-list .menu-trigger.open.result-hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up_red.png") no-repeat scroll 700px 6px;
}

.applicationsoverview #home-2015 .link-list .menu-trigger.open.result-hover a {
	color: #d30733;
}

.applicationsoverview #home-2015 .link-list .menu-trigger.open:hover {
    background: url("/sites/sglcarbon/_common/images/icons/arrow_up_red.png") no-repeat scroll 700px 6px;
}

#home-2015 .link-list #productsearch-open {
    background: url("/sites/sglcarbon/_common/images/icons/lupe.png") no-repeat scroll 205px 9px #ffffff;

    top: 10px;
    left: 10px;
    cursor:pointer;
}

#home-2015 .link-list #productsearch-open input{
	border: medium none;
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 14px;
	height: 35px;
	margin-top: 2px;
	padding-left: 10px;
	width: 180px;
	color: #666666;
	font-weight: bold;
}

#home-2015 .link-list #productgroups-open {
	top: 10px;
	left: 255px;
}

#home-2015 .link-list #applications-open {
	top: 10px;
	left: 500px;
}

#home-2015 .link-list #market-open {
	top: 10px;
	left: 745px;
}

.applicationsoverview #home-2015 .link-list #market-open {
	top: 4px;
	left: 0;
}

#home-2015 .link-list .column-3 {
	width: 235px;
	float: left;
	margin-left: 10px;
	padding-bottom: 30px;
	overflow: hidden;
}

.applicationsoverview #home-2015 .link-list .column-3 {
	margin-left: 20px;
	margin-top: 14px;
}

#home-2015 .result-inner {
	background-color: rgb(236,236,236);
}

#home-2015 .link-list .result .swg a {
	float: left;
	width: 95%;
	margin: 5px 0 5px 10px;
	background: none;
	font-size: 13px;
	color: #666666;
	font-family: Century Gothic, Arial, Helvetica;

}

#home-2015 .link-list .result .swg a:hover, #home-2015 .link-list .result .swg a.active {
	color: #D30733;
}

#home-2015 .link-list .menu-trigger a {
	background: none;
	font-size: 14px;
	display: block;
	height: 100%;
	color: #666666;
	font-family: Century Gothic, Arial, Helvetica;
	font-weight: bold;
}

#home-2015 .link-list .menu-trigger a:hover {
	color: #D30733;
}

/*Willkommen copy*/
#home-2015 .middle {
	width: auto !important;
}

#home-2015 .home-text-container.welcome {
	width: 620px !important;
	margin-top: 15px;
}

#home-2015 .home-text-container.welcome p {
	color:#000;
}

/*Aktie*/
#home-2015 .home-box-container {
	margin-top: 0px;
	float: right;
}

/*
#home-2015 .home-box-content {
	height: auto !important;
}

#home-2015 .home-box-container.share {
	float: right;
	background-color: #00517E;
	margin-top: 0px !important;
}

#home-2015 .share .share-box {
	padding: 10px;
}

#home-2015 .share a, #home-2015 .share p, #home-2015 .share span, #home-2015 .share h3 {
	color: #ffffff !important;
}

#home-2015 .share-headline span {
	font-size: 15px;
}

#home-2015 .share-rate span {
	font-size: 15px;
}

#home-2015 .share-rate img {
	float: left;
	margin-left: 14px;
	margin-top: -10px;
}

#home-2015 .share-rate span.rate {
	font-size: 60px;
	float: left;
}

#home-2015 .share-rate span.currency {
	float: left;
	font-size: 30px;
	margin-left: 10px;
}
*/
/*Aktuelles*/
#home-2015 .home-text-container.current {
    border: 10px solid rgb(236,236,236);
    float: right;
    margin-bottom: 147px;
    position: relative;
    min-height: 360px;
    max-height: 550px;
    width: 900px !important;
}

#home-2015 .home-text-container .current-heading {
	padding: 0 40px 0px 40px;
	background-color: #ffffff;
	top: -26px;
	left: 130px;
	position: relative;
	display: inline-block;
	margin-bottom: -20px;
}

#home-2015 .home-text-container .current-heading span {
	padding-top: 0px;
}

#home-2015 .home-text-container.current img {
	left: -54px;
	padding: 0;
	position: absolute;
	top: 153px;
}

#home-2015 .home-text-container.current > p {
	float: right;
	width: 510px;
	margin-bottom: 19px;
}

#home-2015 .home-text-container.current > a {
	float: right;
	width: 495px;
	margin-bottom: 30px;
	font-weight: bold;
}

#home-2015 .home-text-container.current h3 span {
	font-size: 30px !important;
	line-height: 35px;
}

#home-2015 .home-text-container.current h4 {
	float: right;
	font-size: 20px;
	width: 510px;
	margin-bottom: 25px;
}

#home-2015 .home-text-container .current-downloads {
	left: 111px;
	position: relative;
	width: 800px;
	margin-bottom: 36px;
	top: 7px;
}

#home-2015 .home-text-container .current-downloads div.single-download {
	float: left;
	padding-right: 20px;
	width: 240px;
}

#home-2015 .home-text-container .current-downloads div.single-download a {
    font-size: 16px;
    line-height: 19px;
    padding-left: 25px;
    background: url(/sites/sglcarbon/_common/images/icons/DL.png) no-repeat scroll 0 1px rgba(0, 0, 0, 0);
    color: #000;
}

#home-2015 .home-text-container .current-downloads div.single-download a:hover {
	color: #d30733;
}

#home-2015 .home-text-container .current-downloads div.single-download p {
	margin-left: 20px;
}

#home-2015 .clear-float {
	clear: both;
}

/*Weitere Themen*/
#home-2015 .box-border-shadow {
	border: 1px solid #ccc;
    box-shadow: 2px 2px 7px 0 #ddd;
}

#home-2015 .mvp div.single-product a {
	font-size: 16px;
	line-height: 19px;
	background-position: 0 4px;
}

#home-2015 .home-text-container.middle.hp-teaser {
	overflow: hidden !important;
	width: 970px !important;
}

/*Karriere*/
#home-2015 #career {
	position: relative;
	width: 990px;
	min-height: 278px;
}

#home-2015 .home-text-container.career {
	width: 990px;
	padding-right: 0px !important;
	margin-bottom: 88px;
}

#home-2015 .left-img {
	width: 747px;
	height: 278px;
	position: absolute;

}

#home-2015 .left-text {
	background-color: rgba(200, 20, 45, 0.8);
	width: 300px;
	bottom: 20px;
	left: 20px;
	position: absolute;
	padding: 20px;
}

#home-2015 .left-text p {
	color: #ffffff;
	margin-bottom: 10px;
}

#home-2015 .left-text a {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    background:url(/sites/sglcarbon/_common/images/icons/pfeil_weiss.png) no-repeat 0 2px;
}

#home-2015 .right-button {
	position: absolute;
	height: 20px;
	width: 215px;
	right: 0px;
	bottom: 2px;
	height: 20px;
	background-color: #00517e;
	padding: 10px;
}

#home-2015 .right {
	position: absolute;
	width: 237px;
	right: 0px;
	top: 0px;
	height: 280px;
}

#home-2015 .right .right-button a {
    font-size: 16px;
    background: url(/sites/sglcarbon/_common/images/icons/bg_arrow_white_big.png) no-repeat 0 4px;
    color: #ffffff;
    font-weight: bold;
    margin-left: 11px;
    padding-left: 18px;
}
#home-2015 .right .right-button a:hover{
	background-position: 0 4px;
}

#home-2015 .right .right-list {
	background-color: #fff;
	height: 227px;
}

#home-2015 .right .right-list a {
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 16px;
    font-family: Century Gothic, Arial, Helvetica;
    font-weight:bold;
    background:url(/sites/sglcarbon/_common/images/icons/pfeil_rot.png) no-repeat 0 3px;
    padding-left:18px;
	background-position: 0 3px;
}
#home-2015 .right .right-list a:hover {
	background-position: 0 3px;
}

#home-2015 .right span {
	color: #000000;
}

#home-2015 .right a {
	color: #666;
}

#home-2015 .right a:hover {
	background-position: 0 5px;
}

#home-2015 .right ul {
	padding: 0px 0 20px 20px;
}

#home-2015 .right h4 span {
	margin-bottom: 48px;
	padding: 20px 0px 0px 20px;
	font-size: 21px !important;
}

#home-2015 img {
	display: block;
}

#home-2015 a {
	cursor: pointer;
}

/*NEWS*/
#home-2015 .home-text-container.middle.news {
	width: 990px;
	float: none;
	clear: both;
	margin-bottom: 85px;
}

#home-2015 .news.slick-slideshow {
	width: 910px;
	display: none;
	margin: 0 0 45px 50px;
}

#home-2015 .news.slick-slideshow .slick-prev, #home-2015 .news.slick-slideshow .slick-next {
    background: transparent url("/sites/sglcarbon/_common/images/icons/pfeil_links.png") no-repeat scroll center center;
    border: 0 none;
    height: 90px;
    left: -60px;
    position: absolute;
    text-indent: -10000px;
    top: 5px;
    width: 34px;
    cursor: pointer;
}

#home-2015 .news.slick-slideshow .slick-next {
    left: auto;
    right: -38px;
    background: url("/sites/sglcarbon/_common/images/icons/pfeil_rechts.png") no-repeat center center;
}

#home-2015 .news.slick-slideshow .slick-disabled {
	-moz-opacity: .50;
	-ms-filter: "alpha(opacity=50)";
	filter: alpha(opacity=50);
	opacity: .50;
	cursor: default !important;
}

#home-2015 .news.slick-slideshow .singleSlide {
	width: 395px;
	border-left: 1px solid #ccc;
	padding: 5px 0;
}

#home-2015 .news.slick-slideshow .singleSlide .news-date {
	float: left;
	width: 55px;
	padding: 0 25px 0 40px;
	font-size: 20px;
	line-height: 22px;
	color: #ccc;
	text-align: center;
	margin-top: -4px;
}

#home-2015 .news.slick-slideshow .singleSlide .news-date .date-day {
	font-size: 50px;
	line-height: 50px;
}

#home-2015 .news.slick-slideshow .singleSlide .news-content {
	float: left;
	width: 250px;
	font-size: 20px;
}

#home-2015 .news.slick-slideshow .singleSlide .news-content p {
	font-weight: bold;
	color: #000;
}

#home-2015 .news.slick-slideshow .singleSlide.slick-slide.slick-active.high div.news-date,
#home-2015 .news.slick-slideshow .singleSlide:hover div.news-date {
	color: #dd0437;
}

#home-2015 .news .news-content a.interone-stdButton {
	font-weight: bold;
}

#home-2015 .single-product,
#home-2015 .single-product .image > img {
	width: 236px;
}

#home-2015 .mvp {
	width: 1011px;
}

.emotional {
	height:366px;
	width:990px;
}

h3 span, h2 span, h4 span {
	font-size: 14px!important;
}
h3 span{
	margin-bottom: 5px !important;
}
.home-text-container {
	padding-right: 26px!important;
	width: 225px!important;
}
.middle {
	width: 216px!important;
}
#content-home {
	margin-top: 3px;
	padding: 4px 0 20px !important;
}
#news_image{
	padding:3px 0 8px;
}
#news1{
	padding-top: 1px;
	padding-bottom:7px;
}
#home-2015 .link-list .menu-trigger-simple {
    background: #ffffff url("/sites/sglcarbon/_common/images/icons/arrow_down.png") no-repeat scroll 205px 13px;
    float: left;
    height: 40px;
    padding: 0px;
    position: absolute;
    width: 235px;
}
#home-2015 .link-list .menu-trigger-simple a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #666666;
	display: block;
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 14px;
	height: 100%;
}
.home-sharebox {
	border: 1px solid #ccc;
    box-shadow: 2px 2px 7px 0 #ddd;
    float: right;
    height: 226px;
    width: 252px;
}

#home-2015 #content-home .welcome h3 { margin-bottom: 39px; }

.career-box-border-shadow1 {
	border: 1px solid #ccc;
    box-shadow: 2px 2px 7px 0 #ddd;
}
.career-box-border-shadow2 {
	border: 1px solid #ccc;
    box-shadow: 2px 2px 7px 0 #ddd;
}
#home-2015 .career-box-border-shadow2 { padding: 11px 10px 9px !important; }




#home-2015 #main #content-home #career div.right div.right-button.career-box-border-shadow2 a {
    padding-left: 22px;
	background-position: 0 3px;
}
#home-2015 #main #content-home #career div.right div.right-button.career-box-border-shadow2 a:hover {
	background-position: 0 3px;
}






